RSGP - Support #2526

[Mobile-API] ESS Leave - Validasi quota deducation dengan type N
01/29/2024 10:12 AM - Johanes Christian Kurni

Status: Closed Start date: 01/29/2024
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear

Azid,

quota deduction tipe N selain original sama quotataken di autofill '0’

Referensi: http://remote.minovais.com:3000/redmine/issues/2424

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 10:15 AM - Johanes Christian Kurni

- Subject changed from [Mobile-API] ESS Cuti - Validasi quota deducation dengan type N to [Mobile-API] ESS Leave - Validasi quota deducation
dengan type N

#2 - 01/29/2024 10:27 AM - Johanes Christian Kurni

- Description updated

#3 - 01/29/2024 12:05 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#4 - 02/19/2024 05:20 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#5 - 02/23/2024 05:16 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
